@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?6555b4b2060534de94d2056f50d7521d") format("truetype"),
url("./flaticon.woff?6555b4b2060534de94d2056f50d7521d") format("woff"),
url("./flaticon.woff2?6555b4b2060534de94d2056f50d7521d") format("woff2"),
url("./flaticon.eot?6555b4b2060534de94d2056f50d7521d#iefix") format("embedded-opentype"),
url("./flaticon.svg?6555b4b2060534de94d2056f50d7521d#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-happiness:before {
    content: "\f101";
}
.flaticon-facebook:before {
    content: "\f102";
}
.flaticon-coffee-cup:before {
    content: "\f103";
}
.flaticon-instagram:before {
    content: "\f104";
}
.flaticon-gorjeo:before {
    content: "\f105";
}
.flaticon-letter:before {
    content: "\f106";
}
.flaticon-facebook-1:before {
    content: "\f107";
}
.flaticon-campana-publicitaria:before {
    content: "\f108";
}
.flaticon-download:before {
    content: "\f109";
}
